@charset"utf-8";


body {font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
-webkit-text-size-adjust: none;}

img {border:0;}

.wrapper{
margin: 0 auto 0 auto;
width: 900px;
}

/*header*/
header {margin:0;
padding:0;
width:900px;
height:214px;}

header nav ul{overflow:hidden; margin:0 0px 0 40px;}
.telfax{float:right;}
header nav ul li{float:left;}
header ,footer {font-size: 0;}
 

.shinkan a:hover img{
    opacity: 0.6; 
	-moz-opacity: 0.60; 
    filter: alpha(opacity=80);  }  

.kanpo a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;  
    filter: alpha(opacity=60);  }  

.harikyuu a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;  
    filter: alpha(opacity=60);  }  

.ippan a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;  
    filter: alpha(opacity=60);  }  

.kaishagaiyou a:hover img{
    opacity: 0.6
	-moz-opacity: 0.60;;  
    filter: alpha(opacity=60);  }  

/*ご注文フォーム*/	

#contents{
	width:770px;
	margin:40px auto;
	color:#666;
	font-size:12pt;}

li{list-style-type: none;}


table{
	border-collapse:collapse;
}
td{
	border:0;
	padding:5px;
	font-size:12pt;
	color:#666;
}
td.l_Cel{
	width:150px;
}

.text10pt{font-size:10pt;}
.text11pt{font-size:11pt;}
.text20pt{font-size:20pt; color:#F09145;}
.text16pt{font-size:16pt; color:#F09145;}
.text8pt{font-size:8pt; color:#F09145;}
.font_bold {
    font-weight:  bold;
}

/*footer*/
footer {margin: 0 0 0 30px;
        padding:0;
        width:900px;}

footer div ul{overflow:hidden;
              margin:0 0 0 0;}

footer div ul li{float:left;}

.sitemap{font-size:9pt; 
         color:#999999;
		 width:900px;
		 padding-top:5px;}
		 
.copyright { margin-left:40px}


		   

